mca_read_stored_pos
Prev | Chapter 3. Public Functions Provided | Next

## Name

mca_read_stored_pos — read POS register from boot data

## Synopsis

`unsigned char mca_read_stored_pos (` | int | slot,
| int | reg`)`;

## Arguments

`slot`

  slot number to read from

`reg`

  register to read from

## Description

Fetch a POS value that was stored at boot time by the kernel when it scanned the MCA space. The register value is returned. Missing or invalid registers report 0.

Prev | Up | Next
mca_find_unused_adapter | Home | mca_read_pos